.popup_reviews{
	display: none;
	position: fixed;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 600px;
    margin-left: -200px;
    margin-top: -300px;
    z-index: 3000;
    overflow: scroll;
}
.btn_add_review{
	cursor: pointer;
    background: #6ed2f8;
    color: #ffffff;
    font-size: 2rem;
    text-align: center;
    width: 237px;
    padding: 20px;
    border-radius: 2px;
    margin: 30px auto;
    position: relative;
    padding-left: 60px;
}
.btn_add_review span:before{
	content: "";
    background: url(/bitrix/templates/aspro-scorp/images/noun-test.png);
    width: 40px;
    height: 36px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left: 15px;
    top: 20%;
}
.reviewOverlay{
	display: none;
	height: 100%; 
	width: 100%; 
	position: fixed; 
	left: 0px; 
	top: 0px; 
	z-index: 2999; 
	opacity: 0.5;
	background: black;
	cursor: pointer;
}
.reviewOverlay.active{
	display: block;
}

@media screen and (max-width: 500px){
	.aver_rait{
		flex-flow: column;
		font-size: 20px;
	}

	.rating-result{
		margin: 7px 0px 0px 0px;
    	display: block;
	}
	.mobil_br{
		display: none;
	}
	.popup_reviews{
		width: 316px;
		margin-left: -158px;
	}
	.popup_reviews .form.popup .form-header .text{
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.popup_reviews .form.popup .form-body {
		padding: 24px 7px 0 !important;
	}
	.popup_reviews .form .form-header{
		padding: 30px 0px 45px 0px;
	}

}